Subject: [PATCH 0/4] deferred drop, __parent workaround, reshape_fail, ACCT unbilling and some cosmetics

From: sandr8 <[email-masked]>
Date: Fri, 13 Aug 2004 02:48:00 +0200

This set of patches addresses some issues _apparently_ not tightly bound
one to the other one. i tested the whole patchset in two configurations, 
one with cbq + sfq + ingress and the other with a packet scheduler that 
i'm actually working on. i'd be very glad if somebody volunteers for 
more testing, although i would be even more happy if somebody could read 
attentively and countercheck what i have written. i have checked and 
double checked slowly and carefully myself but i would really appreciate 
if somebody else does some further bug hunting, just in case i forgot 
something or i've made some wrong assumption.

Alessandro Salvatori
--
the _NOSPAM_ account is the one i am subscribed with, please remove 
_NOSPAM_ for personal replies